@charset "utf-8";

/*===================================

  Top page Context Style Sheet

　※CSS設定内でコメントアウトしている
　　部分は各サイト個別で所有する
　　theme.cssで設定すること

===================================*/


/** トップページ **/
#wrapper #main #contents .box_bnr img.mgn {
  margin: 0 0px 10px 0;
}

#wrapper #main #contents h3 {
  margin: 0 0 12px 0;
}

/* College Group Topics */
#wrapper #main #contents .top_lbox .wn {
  position: relative;
  /*width: ;*/
}

#wrapper #main #contents .top_lbox .wn p.link {
  position: absolute;
  right: 0;
  top: 0;
}

#wrapper #main #contents .top_lbox .wn p.link a {
  text-decoration: underline;
}

#wrapper #main #contents .top_lbox .wn p.link a:hover {
  text-decoration: none;
  /*background: ;*/
}

#wrapper #main #contents .top_lbox .wn ul {
  list-style-type: none;
}

#wrapper #main #contents .top_lbox .wn ul li {
  padding: 1px 0 4px 80px;
  margin: 0 0 1em 0;
  font-size: 92%;
  line-height: 1;
  height: 100%;
}

#wrapper #main #contents .top_lbox .wn ul li a {
  text-decoration: none;
}

#wrapper #main #contents .top_lbox .wn ul li a:hover {
  text-decoration: none;
  /*background: */
}

/*** 学校名(TOPページ) ***/
#wrapper h2 {
  margin: 0 0 10px 0 !important ;
  text-align: center !important ;
}


/* Hot News */
#wrapper #main #contents .top_rbox .hn {
  position: relative;
  width: 200px;
}

#wrapper #main #contents .top_rbox .hn h3 {
  margin: 0 0 0px 0px;
}

#wrapper #main #contents .top_rbox .hn p.link {
  position: absolute;
  right: 0;
  top: 0;
}

#wrapper #main #contents .top_rbox .hn p.link a {
  text-decoration: underline;
}

#wrapper #main #contents .top_rbox .hn p.link a:hover {
  text-decoration: none;
  /*background: #DCDCDC;*/
}

#wrapper #main #contents .top_rbox .hn .topics {
  width: 200px;
  height: 120px;
  background: url(../img/ht_bg.gif) no-repeat;
}

#wrapper #main #contents .top_rbox .hn .topics .prop {
  padding: 15px 20px 10px 15px;
}

#wrapper #main #contents .top_rbox .hn .topics .prop .date {
  float: left;
}

#wrapper #main #contents .top_rbox .hn .topics .prop .date .month {
  float: left;
  padding: 0 0 0 5px;
  margin: 8px 0 0 0;
}

#wrapper #main #contents .top_rbox .hn .topics .prop .date .day {
  float: left;
  margin: 16px 0 0 0;
}

#wrapper #main #contents .top_rbox .hn .topics .prop .date .dotw {
  float: left;
  margin: 25px 0 0 0;
}

#wrapper #main #contents .top_rbox .hn .topics .prop .date .cate {
  clear: both;
  margin: auto;
  text-align: center;
  padding: 6px 0 0 0;
}

#wrapper #main #contents .top_rbox .hn .topics .prop .ph {
  float: right;
  margin: 0 0 0 0;
}

#wrapper #main #contents .top_rbox .hn .topics p.tx {
  clear: both;
  padding: 1px 0 0 0;
}
